Bug 8942 - не работают с Radeon X700
: не работают с Radeon X700
Status: CLOSED WORKSFORME
: Sisyphus
(All bugs in Sisyphus/xorg-x11-drv-ati)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-27 13:25 by
Modified: 2007-02-21 15:07 (History)


Attachments
Xorg.0.log (138.11 KB, text/plain)
2006-01-27 13:26, Anton Farygin
no flags Details
lspci (13.06 KB, text/plain)
2006-01-27 13:27, Anton Farygin
no flags Details
pciscan (4.56 KB, text/plain)
2006-01-27 13:29, Anton Farygin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-27 13:25:43
Драйвера не работают с Radeon X700.

После запуска - чёрный экран.
------- Comment #1 From 2006-01-27 13:26:31 -------
Created an attachment (id=1358) [details]
Xorg.0.log
------- Comment #2 From 2006-01-27 13:27:00 -------
Created an attachment (id=1359) [details]
lspci
------- Comment #3 From 2006-01-27 13:29:16 -------
Created an attachment (id=1360) [details]
pciscan
------- Comment #4 From 2006-01-27 13:39:14 -------
отключение dri и glx не помогает - экран по прежнему чёрный.
------- Comment #5 From 2006-01-27 13:41:30 -------
да, забыл добавить - система x86_64

x86 не проверял пока
------- Comment #6 From 2006-01-28 13:34:06 -------
А какая версия X.org? У меня на x86 с X700 всё работает.
------- Comment #7 From 2006-01-28 13:49:51 -------
7.0 на x86_64 
------- Comment #8 From 2006-01-30 13:48:41 -------
это помимо всего прочего ещё и ноутбук, т.е. - матрица.

Ну и опять же - может от BIOS'а и чипсета зависить.
------- Comment #9 From 2006-10-22 17:36:49 -------
ping
------- Comment #10 From 2006-10-23 14:36:28 -------
Посмотрим на досуге.
------- Comment #11 From 2006-12-17 21:56:21 -------
Ну раз на досуге, то это normal. :)
------- Comment #12 From 2006-12-17 22:09:32 -------
считай уж как год прошел, это уже даже не normal, а скорее closed
------- Comment #13 From 2006-12-21 01:43:17 -------
JFYI - На X600 все работает
------- Comment #14 From 2007-02-21 15:07:17 -------
closed